Skip to content
storefronts / Current account
GET/api/me/profile

List Profile

Returns the signed-in account identity, tenant identifier, application context, template-management access, and permission scopes.

GET

Authentication

Requirement
Required
Credential type
session
Scopes
Not specified

Permissions

  • Requires an authenticated storefront session.

Headers

Path Parameters

Query Parameters

Request Body

Response Body

Example 200 response

json
{
  "user": "string",
  "tenant_id": 1,
  "app_context": {},
  "can_manage_templates": true,
  "scope": [],
  "permissions": [],
  "is_super_admin": true,
  "impersonation": "string"
}

Errors

401 UNAUTHORIZED500 INTERNAL_SERVER_ERROR

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified